DICParserBase.h File Reference

Header file for DIC Parser class. More...

`#include <iostream>`
`#include <set>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <rcsb/DICScannerBase.h>`
`#include <rcsb/DICParserInt.h>`
`#include <rcsb/CifFileReadDef.h>`
`#include <rcsb/ISTable.h>`
`#include <rcsb/DicFile.h>`
Include dependency graph for DICParserBase.h:

Go to the source code of this file.

## Classes

class | DICParser
| Public class that respresents a dictionary parser. More...

## Detailed Description

Header file for DIC Parser class.